// JavaScript Document


function loadPage()
{   
   apiCall( 'initialize' ); 

}

var isDisposed = false;

function dispose()
{
   if ( !isDisposed )
   {		
      if( apiVersion >= 1 )
      {
         apiCall( 'setValue', 'cmi.completion_status', 'completed' );
      }
      else
      {
         apiCall( 'setValue', 'cmi.core.lesson_status', 'completed' );
      }
      apiCall( 'terminate' );
      isDisposed = true;
   }
}


function pageLoad()
{
	loadPage();	
}